libkf5calendarsupport-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb


Advertisement

Description

libkf5calendarsupport-data - KDE PIM Calendar support - data files

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name libkf5calendarsupport-data
Package version 16.04.3
Package release 0ubuntu1~ubuntu16.04~ppa61
Package architecture all
Package type deb
Installed size 21 B
Download size 3.81 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5calendarsupport-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb 16.04.3 all Kubuntu Backports
libkf5calendarsupport-data - - -

Replaces

Name Value
korganizer <= 4:16.04

Download

Type URL
Binary Package libkf5calendarsupport-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb
Source Package libkf5calendarsupport

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5calendarsupport-data deb package:
    # sudo apt-get install libkf5calendarsupport-data

See Also

Package Description
libkf5calendarsupport-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb KDE PIM Calendar support - devel files
libkf5calendarsupport5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb KDE PIM Calendar support - library
libkf5calendarutils-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb kcalutils - development files
libkf5calendarutils5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb library with utility functions for the handling of calendar data
libkf5codecs-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb collection of methods to manipulate strings
libkf5codecs-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for kcodecs
libkf5codecs5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb collection of methods to manipulate strings
libkf5completion-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Widgets with advanced auto-completion features
libkf5completion-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for kcompletion
libkf5completion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Widgets with advanced auto-completion features
libkf5composereditorng-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb compose editor library, devel files
libkf5composereditorng5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb compose editor library
libkf5config-bin-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb configuration settings framework for Qt -- binary package
libkf5config-bin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb configuration settings framework for Qt
libkf5config-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb configuration settings framework for Qt
Advertisement
Advertisement